* {
  margin: 0;
  padding: 0;
  text-decoration: none !important;
  list-style: none !important;
}

.d-flexx {
  display: flex;
  justify-content: space-between;
}

p {
  margin-bottom: 0px !important;
}

.p {
  padding: 25px 0px;
}

.m {
  margin: 50px 0px;
}

.mr-t-f {
  margin-top: 20px !important;
}

.spa {
  color: #ff0356;
}

/* header */
.wead-head {
  background: #b14949;
}

.wead-head-2 {
  font-size: 13px;
}

.wead-head-3 {
  font-size: 13px;
  width: 13%;
}

.wead-head-3 a {
  color: white;
  transition: 0.5s;
}

.wead-head-3 a:hover {
  animation: headahover linear 0.5s;
  color: #d4bfbf;
}

@keyframes headahover {
  50% {
    transform: scale(1.5);
  }

  100% {
    transform: rotate(20deg);
  }
}

/* nav */
.navbar {
  background: #670404b8;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}

.navbar h1 a {
  text-shadow: 2px 2px 5px black, 3px 3px 5px white;
}

.navbar .navbar-brand  img {
  width: 168px;
  height: 63px;
}



.navbar li a {
  display: inline-block;
  transition: 0.5s;
  position: relative;
  color: #fff;
  padding: 10px 0px;
}

.navbar li a::after {
  position: absolute;
  transition: 0.5s;
  content: " ";
  left: 0;
  bottom: -1px;
  width: 0%;
  height: 0px;
  background: white;
}

.navbar li a:hover::after {
  width: 100%;
  height: 1.50px;
}

.dropdown-1 li a:hover::after {
  display: none;
}

.dropdown-1 li a:hover {
  margin: 0;
  color: #e5b637;
}

.dropdown-1 li a {
  color: black;
}

.dropdown-1 li a {
  font-size: 13px;
}

.dropdown-1 {
  position: absolute;
  z-index: 100;
  background: white;
  top: 21px;
  width: 700px;
}

.dropdown-1 ul li {
  display: none;
  position: relative;
}

.dropdown-1 ul li:nth-child(1)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(2)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(3)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(4)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(5)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(6)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(7)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(8)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(9)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(10)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(11)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(12)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}


.dropdown-1 ul li:nth-child(1):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(2):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(3):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(4):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(5):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(6):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(7):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(8):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(9):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(10):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(11):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(12):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}


.navbar ul li:hover .dropdown-1 div:nth-child(1) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(2) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(3) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(4) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(1) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(2) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.4s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(3) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.6s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(4) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.8s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(5) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(6) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(7) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.4s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(8) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.6s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(9) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.8s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(10) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(11) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(12) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2.4s;
}

@keyframes litop {
  50% {
    transform: scale(1.1);
  }
}



.nav-2 ul li:hover .dropdown-2 {
  display: block;
}

.dropdown-2 {
  width: 360px;
}

.dropdown-2 p {
  font-size: 16px;
  color: #e5b637;
  display: none;
  margin: 0;
}

.navbar ul li:hover .dropdown-1 p {
  display: block;
}

.navbar ul li:hover .dropdown-1 {
  padding: 10px;
}


.nav-3 {
  width: 25%;
  align-items: center;
}

.nav-3 input {
  width: 100%;
  outline: none;
  border-radius: 50px;
  padding: 0px 10px;
  margin-right: 10px;
}
.navbar-light .navbar-nav .nav-link {
  color: #fff !important;
}
@media(max-width:768px){
  .navbar .navbar-brand img{ 
     width: 104px;
 }

 .dropdown-1::-webkit-scrollbar {
  width: 1em;
}
 
.dropdown-1::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.dropdown-1::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.navbar {
  background: #670404b8;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}


@media(max-width:34em) {
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: -141px;
}
}
@media(max-width:768px){
.main {
  min-width: 150px;
  width: auto;
  display: inline-flex;
  margin-left: 0px !important;
}
}
@media(device-width:768px){
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: 10px;
  }
}
.main{
  display: flex;
}
.main {
  
  display: flex;
}


.main {
  min-width: 150px;
  width: auto;
  display: inline-flex;
  margin-left: -141px;
}
}
@media(device-width:768px){
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: 10px;
  }
}
.jaipur-icon {
  display: flex;
  margin-top: 10px;
  padding: 0px 4px;
  margin-left: 28px;
}
@media(max-width:768px){
  .scrollable-menu {
    height: auto;
    max-height: 400px;
    overflow-x: hidden;
    
  }
}
/* navbar css end here */





/* citys-app-option */
.citys-app-option {
  background: peru;
  padding: 10px 0px;

}

.citys-app-option-1 {
  width: 20%;
}

.citys-app-option-2 {
  margin-left: 20px !important;
}


html,
body {
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  color: #2c3e51;
  background: #f5f5f5;
  font-family: 'Ubuntu', sans-serif;
}

.containe {
  display: inline-block !important;
  width: 30%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}



select {
  display: none !important;
}

.dropdown-select {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40FFFFFF', endColorstr='#00FFFFFF', GradientType=0);
  background-color: #fff;
  border-radius: 6px;
  border: solid 1px #eee;
  box-shadow: 0px 2px 5px 0px rgba(155, 155, 155, 0.5);
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto;

}

.dropdown-select:focus {
  background-color: #fff;
}

.dropdown-select:hover {
  background-color: #fff;
}

.dropdown-select:active,
.dropdown-select.open {
  background-color: #fff !important;
  border-color: #bbb;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05) inset;
}

.dropdown-select:after {
  height: 0;
  width: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #777;
  -webkit-transform: origin(50% 20%);
  transform: origin(50% 20%);
  transition: all 0.125s ease-in-out;
  content: '';
  display: block;
  margin-top: -2px;
  pointer-events: none;
  position: absolute;
  right: 10px;
  top: 50%;
}

.dropdown-select.open:after {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.dropdown-select.open .list {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  pointer-events: auto;
}

.dropdown-select.open .option {
  cursor: pointer;
}

.dropdown-select.wide {
  opacity: 85%;
  border-radius: 15px;
  width: 100%;
}

.dropdown-select.wide .list {
  left: 0 !important;
  right: 0 !important;
}

.dropdown-select .list {
  box-sizing: border-box;
  transition: all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;
  -webkit-transform: scale(0.75);
  transform: scale(0.75);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
  background-color: #fff;
  border-radius: 6px;
  margin-top: 4px;
  padding: 3px 0;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 999;
  max-height: 250px;
  overflow: auto;
  border: 1px solid #ddd;
}

.dropdown-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}

.dropdown-select .dd-search {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0.5rem;
}

.dropdown-select .dd-searchbox {
  width: 90%;
  border: 1px solid #999;
  padding: 0px 5px;
  border-color: #999;
  border-radius: 4px;
  outline: none;
}

.dropdown-select .dd-searchbox:focus {
  border-color: #12CBC4;
}

.dropdown-select .list ul {
  padding: 0;
}

.dropdown-select .option {
  cursor: default;
  font-weight: 400;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  transition: all 0.2s;
  list-style: none;
}

.dropdown-select .option:hover,
.dropdown-select .option:focus {
  background-color: #f6f6f6 !important;
}

.dropdown-select .option.selected {
  font-weight: 600;
  color: #12cbc4;
}

.dropdown-select .option.selected:focus {
  background: #f6f6f6;
}

.dropdown-select a {
  color: #aaa;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}

.dropdown-select a:hover {
  color: #666;
}





/* Gallery */
h1 {
  font-family: Satisfy;
  font-size: 50px;
  text-align: center;
  color: black;
  padding: 1%;
}

#gallery {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;

  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
}

@media (max-width:1200px) {
  #gallery {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;

    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}

@media (max-width:800px) {
  #gallery {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;

    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}

@media (max-width:600px) {
  #gallery {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

#gallery img,
#gallery video {
  width: 100%;
  height: auto;
  margin: 4% auto;
  box-shadow: -3px 5px 15px #000;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.modal-img,
.model-vid {
  width: 100%;
  height: auto;
}

.modal-body {
  padding: 0px;
}





/* gla-img  */
.gla-img-1 {padding: 0px 0px 20px 0px;}
.gla-img-1  img{ height: 300px !important;}
.gla-img-2{ margin-top: 20px !important;}
.gla-img-2 div{ animation: flot1 linear infinite 5s;}
/* @keyframes flot1{ 0% {
  transform: rotate(10deg);
}
50% {
  transform: rotate(-10deg);
}
100% {
  transform: rotate(10deg);
}} */

/* .gla-img-2 div:nth-child(2){ animation: flot2 linear infinite 15s;}
@keyframes flot2{ 50%{ transform: translateX(-440px);}} */












/* contet-us */
.contet-us span{ color:#ff0356 ;}
.contet-us{ background: bisque;}
.contet-us-1 a{ background: #e5b637; padding: 10px 20px; }
/* Download-app */
.Download-app{  background: #30dfb5;}
.Download-app-1 span{ color: #ff0356;}
.Download-app-1 i{ color: white; }
.Download-app-2 a{ padding: 10px 20px; background: #e5b637; transition: 0.5s; color: white;}
.Download-app-2 a:hover{ color: white; transform: scale(1.1);}
.Download-app-2 input{ outline: none; }
.Download-app-2 p{ margin: 10px 0px;}


/* pro */
.pro span {
  color: #ff0356;
}

.fot {
  padding: 25px 0px;
}

.fot {
  background: #670404;
}

.pro a {
  color: #e5b637;
  transition: 0.5s;
}

.pro a:hover {
  color: #e5b637;
  transform: scale(1.1);
}

.pro p {
  color: gray;
}







/* contet-us */
.contet-us span{ color:#ff0356 ;}
.contet-us{ background: bisque;}
.contet-us-1 a{ background: #e5b637; padding: 10px 20px; }


/* pro */
.pro span{ color:#ff0356 ;}

.pro a{ color: #e5b637; transition: 0.5s;}
.pro a:hover{ color: #e5b637; transform: scale(1.1);}
.pro p{ color: gray;}

/* footer */
.fot{position: fixed; bottom: 0;  background: #670404; padding: 5px 0px; width: 100%; height: 35px;} 
.fot:hover{height: 415px;}
.wead-head-5{width: 50% !important;}
.wead-head-5 i{color: white;}

.fott h5{ text-shadow: 0px 0px 5px white !important; color: white;}
.fot h3{ text-shadow: 0px 0px 5px white !important; color: white;}
.fo a{ padding: 10px; transition: 0.5s; width: 85px; display: inline-block; color: black; background: #e5b637;}
.fo a:hover{ color: white;}
.footer hr{  background: white !important;}
.footer div div ul li a:nth-child(1){ margin-top: 3px; color: whitesmoke;}
.footer div div ul li a:nth-child(2){ margin-top: 3px; color: whitesmoke;}
.footer div div ul li a:nth-child(3){ margin-top: 3px; color: whitesmoke;}
.footer div div ul li a:nth-child(4){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(5){ margin-top: 3x;color: whitesmoke;}
.footer div div ul li a:nth-child(6){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(7){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(8){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(9){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(10){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(11){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(12){ margin-top: 3px;color: whitesmoke;}
.redam-code h5{ color: #e6e6e6; text-shadow: none !important;}

@media(max-width:1024px){
  .fot:hover{height: 445px;}
}
@media(max-width:991px){
  .fot{height: auto;   position: unset;}
  .fot:hover{height: auto;}
}
@media(max-width:375px){
  .wead-head-5{width: 40%;}
}








@media(max-width:1024px){
  .nav-2{ display: none;}
  /* asasasasa */
  .gla-img-1 img{ height: 200px !important;}

  
}
@media(max-width:991px){
  .wead-head-3{width: 20%;}
  .nav-3{width: 8%;}
 
  .mr-t-f{ margin-top: 20px !important;}
  .contet-us-u{ margin-top: 20px !important;}
  /* foot */
  .fott div:nth-child(3){margin-top: 20px !important;}
  .fott div:nth-child(4){margin-top: 20px !important;}

  /* asasasasa */
  .up-img div:nth-child(3){ margin-top: 20px !important;}
  .up-img div:nth-child(4){ margin-top: 20px !important;}
  .gla-img-2 div:nth-child(3){ margin-top: 20px !important;}
  .gla-img-2 div:nth-child(4){ margin-top: 20px !important;}
}


@media(max-width:766px){
  .wead-head-3 {width: 21%;}
  .containe {width: 50%;}
  .fot-last-bo{ display: block; text-align: center;}
  .wead-head-3{ margin: auto;}
  /* asasasasas */

 

}

@media(max-width:575px){
  .p{padding: 25px 0px;}
  header{ display: none;}
  .foot2-up{ margin-top: 20px !important;}
  /* asasasasas */
  .up-img div:nth-child(2){ margin-top: 20px !important;}
  .gla-img-2 div:nth-child(2){ margin-top: 20px !important;}
  .gla-img-1 img{ height: 100% !important;}
  
 
}


@media(max-width:425px){
  .containe {width: 100%;}
  .citys-app-option-1{ flex-wrap: wrap;}
  .citys-app-option-2 {margin-top: 10px;  margin-left: 0;}
  .Download-app-2{ flex-wrap: wrap; justify-content: center;}
  .Download-app-2 input { width: 100% !important; padding: 5px; margin-bottom: 10px;} 
  .nav-3{width: 15%;}
  .wead-head-3{ width: 35%;}
  .contet-us-1 a{padding: 10px 3px;}
  /* asasasasas */
  
  
 
}

@media(max-width:475px){
  .info-2-4 {flex-wrap: wrap;   }
  .info-2-4 p {width: 100%;  margin: 0 !important; }
  /* asasasa */
  
}































